Affected packages

Packages affected by libwacom-data upgrade from 1.4-1.fc33 to 1.4.1-1.fc33 (in Fedora rawhide)
Package Current state Build Distance Build time
deepin-daemon build 4 3 months ago
wingpanel build None a month ago
luxcorerender build None 2 months ago
zeal build None 2 months ago
python-pyside2 build None 2 months ago
oxygen-fonts build None 2 months ago
InsightToolkit build None 2 months ago
octave-iso2mesh build None 2 months ago
kuserfeedback build None 3 months ago
daggy build None 3 months ago
skychart build None 3 months ago
eyesight build None 3 months ago
simple-mail build None 3 months ago
cockatrice build None 3 months ago
cura build None 3 months ago
tiled build None 3 months ago
mame build None 3 months ago
sddm build None 3 months ago
hidviz build None 3 months ago
seafile-client build None 3 months ago
yarock build None 3 months ago
qjson build None 3 months ago
fcitx-qt5 build None 3 months ago
kdb build None 3 months ago
converseen build None 3 months ago
libqtxdg build None 3 months ago
deepin-screenshot build None 3 months ago
python-uranium build None 3 months ago
deepin-launcher build None 3 months ago
wsjtx build None 3 months ago
deepin-topbar build None 3 months ago
traverso build None 3 months ago
deepin-editor build None 3 months ago
gr-hpsdr build None 3 months ago
molequeue build None 3 months ago
gtatool build None 3 months ago
deepin-calendar build None 3 months ago
python-qt5 build None 3 months ago
deepin-dock build None 3 months ago
avogadro2 build None 3 months ago
fcitx-libpinyin build None 3 months ago
git-cola build None 3 months ago
cantata build None 3 months ago
boomaga build None 3 months ago
otter-browser build None 3 months ago
kreport build None 3 months ago
libyui-mga-qt build None 3 months ago
scram build None 3 months ago
psi-plus build None 3 months ago
libyui-qt-graph build None 3 months ago
trace-cmd build None 3 months ago
dnscrypt-proxy-gui build None 3 months ago
deepin-control-center build None 3 months ago
psi build None 3 months ago
deepin-kwin build None 3 months ago
photoqt build None 3 months ago
deepin-api build None 3 months ago
hotspot build None 3 months ago
fcitx build None 3 months ago
qgis build None 3 months ago
ikona build None 3 months ago
gammaray build None 3 months ago
mscore build None 3 months ago
openmeeg build None 3 months ago
krename build None 3 months ago
kdesvn build None 3 months ago
heaptrack build None 3 months ago
kid3 build None 3 months ago
soundkonverter build None 3 months ago
kxstitch build None 3 months ago
python-mne build None 3 months ago
kexi build None 3 months ago
opencv build None 3 months ago
NLopt build None 3 months ago
kvirc build None 3 months ago
TeXmacs build None 3 months ago
gdl build None 3 months ago
pfstools build None 3 months ago
mathgl build None 3 months ago
fawkes build None 3 months ago
swig build None 3 months ago
plplot build None 3 months ago
octave-odepkg build None 3 months ago
octave-metch build None 3 months ago
octave-io build None 3 months ago
testdisk build None 3 months ago
kdocker build None 3 months ago
doublecmd build None 3 months ago
python-Traits build None 3 months ago
OpenImageIO build None 3 months ago
freecad build None 3 months ago

Disclaimer

This page shows packages in Fedora rawhide which buildability was possibly affected by libwacom-data upgrade from 1.4-1.fc33 to 1.4.1-1.fc33.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.